
@import url(baskerville/stylesheet.css);




body {
  font: 100.01% Verdana, Arial, Helvetica, sans-serif;
  font:1.4em /* 'Baskerville', */ 'Times New Roman', Times, "Times New Roman", 'Helvetica', sans-serif;
  	
}

 
* {
  margin:0;
  padding:0;
  border:none;
}





abbr{border-bottom:dotted 1px black;}



/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {height: 100%;}

#wrap {min-height: 100%;}

#seite {overflow:auto;
	padding-bottom: 100px;}  /* must be same height as the footer */

#fussbereich {position: relative;
	clear:both;
} 

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}



a{
	color:black;
	text-decoration:none;

}
a:hover{
	text-decoration:underline;
}

.weiter{
	text-decoration:none;
	line-height:1.9em;
	font-weight:normal;
}

#seite {
	/*width:95%;
	min-*/
	width: 915px;
	margin: 0 auto;


}

/*
#seite p{
	text-align:left;
	max-width:600px;
}
*/

#kopfbereich {
	padding: 0px;
	height:110px;
	display:block;
	padding-top:10px;


  
}

#kopfbereich a img{
	position:fixed;
}	

#kopfbereich small{
float:right;
font-size:0.7em;


	color: #b9b298;

}
#kopfbereich small a{

	color: #b9b298;

}
 
#fussbereich {
	clear: both;
	padding: 0px;
	text-align:center;
	font-size:0.6em;
	padding-top:90px;

	text-align:center;
	font-size:0.65em;
	background-color:#fefefd;
	border-top:1px dotted #f3f3f3;

	margin-top: -55px; /* negative value of footer height */
	height: 20px;


	padding-top:15px;
}

#fussbereich a{
	color:#d9d2b8;
}

#fussbereich a:hover{
	color:#b9b298;
}


#inhalt {
  
  margin-left: 300px;
  padding: 0px;
  margin-bottom:70px;
  margin-top:-45px;


}

#inhalt p{
  font-size:0.75em;
  line-height:1.2em;
}

#inhalt img{
 /* width:600px; */ 
}
#steuerung {
	color: #b9b298;
  float: left;
  width:295px;
  margin-top:20px;
  min-height:200px;
  padding: 0px;
  margin-left:-0.2em;
  position:fixed;
}

ul{ 
list-style:none;
font-size:0.75em;
margin-top:0.1em;
padding-left:0.1em;
padding-bottom:1.2em;

}

li{
padding:0.2em;
padding-bottom:0.20em;
	letter-spacing:0.1em;
}

ul li ul{ 

padding-top:0.4em;
padding-left:1.1em;
padding-bottom:0.6em;

}

ul li ul li {
	font-size:1.25em;
	padding:0.05em;
	letter-spacing:0.15em;
}

#steuerung ul li a{

	text-decoration:none;
	color:inherit;
	/*text-transform:uppercase;*/

}

#steuerung ul li ul li a{
	/*text-transform:lowercase;
	text-transform:capitalize;*/

}


#steuerung ul li a:hover{
	color:black;
}



h1{
	/*text-transform:uppercase;*/
	line-height:0.85em;
	color: #b9b298;
	padding-bottom:1.2em;
	font-weight:normal;
	font-size:1.2em;
	/* white-space:pre; */
}

small{
  font-size:0.8em;
  color:#333;
}

h2,h3{
  font-size:0.8em;
  letter-spacing:0.1em;
  text-transform:uppercase;
  font-weight:normal;
}


#inhalt h2 {
	padding-bottom:0.4em;
	font-size:0.95em;
}

h2{
  font-size:0.7em;

}

p{
  font-size:0.65em;
  color: #696258;
  color: #494238;
  padding-top:0.3em;
  padding-bottom:1.8em;
  letter-spacing:0.08em;
  
}

p a {
	text-decoration:underline;
}

#inhalt img{
	margin-top:0.3em;
	margin-bottom:0.8em;
}


.sammlungselement{
	width:140px;
	height:140px;
	line-height:140px;
	float:left;	
	border:#ddd dotted 1px;
	

    text-align: center;
    /*vertical-align: middle;*/
	padding:0;
	margin:0;
}

.sammlungselement * {
    /*vertical-align: middle;*/
}

.sammlungselement a img{
	max-height:120px !important;
	max-width:140px ;
	height: expression( (new Function('elem', 'elem.style.height = (elem.height < 120) : "120px";'))(this) );
	
	line-height:140px;
	padding:0;
	margin:0;
	margin:auto; 
}

.presse img{
border:none;
max-height:160px;

-webkit-box-shadow: 2px 1px 11px #d4d4d4; /* webkit browser*/ -moz-box-shadow: 2px 1px 11px #d4d4d4; /* firefox */ box-shadow: 2px 1px 11px #d4d4d4;

}




#glossar li p,#faqs li p{
  font-size:0.95em;
  line-height:1.3em;
}

/*#glossar li p{display:none;}*/

#glossar li h4, #faqs li h4{
  font-size:1.05em;
  letter-spacing:0.1em;
  /*text-transform:uppercase;*/
  font-weight:normal;
  
  cursor:pointer;
}
#faqs li h4{
  font-size:1.2em;
  /*font-style:italic;*/
}

#bezugsquellen li:hover{
	border:1px solid #eee;
	background-color:#fefdfe;
	margin:-1px;
}